Inhalte

# Funktionen Space und Spc

Ergibt eine Zeichenfolge, bestehend aus der angegebenen Anzahl an Leerzeichen.

Die Funktion Spc funktioniert genauso wie die Funktion Space.

### Syntax:

Space (n As Long)

Spc (n As Long)

### Rückgabewert:

String

### Parameter:

n: Numerischer Ausdruck, der die Anzahl der Leerzeichen in der Zeichenfolge definiert. Der maximal zulässige Wert von n beträgt 2.147.483.648.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

    Sub ExampleSpace
    Dim sText As String, sOut As String
    Dim iLen As Integer
        iLen = 10
        sText = "Las Vegas"
        sOut = sText & Space(iLen) & sText & Chr(13) &_
        sText & Space(iLen*2) & sText & Chr(13) &_
        sText & Space(iLen*4) & sText & Chr(13)
        MsgBox sOut,0,"Info:"
    End Sub